### Method

# Panel Widget get_tooltip

#### Declaration [src]

    const char*
    panel_widget_get_tooltip (
      PanelWidget* self
    )

#### Description [src]

Gets the tooltip for the widget.

Gets property | `Panel.Widget:tooltip`

#### Return value

Type: `const char*`

The tooltip or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.